using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CallCenterApi.Model
{
    public class  CModel
    {
         
        private string cname;

        private string cid;

        private int  count;


        public string Cid
        {
            get
            {
                return cid;
            }

            set
            {
                cid = value;
            }
        }


        private List<CModel> clist;

        /// <summary>
        /// QCid
        /// </summary>
      
        /// <summary>
        /// QC名称
        /// </summary>
        public string Cname
        {
            get
            {
                return cname;
            }

            set
            {
                cname = value;
            }
        }

        /// <summary>
        /// QC分数
        /// </summary>
      

        /// <summary>
        /// QC评分
        /// </summary>
        public int Count
        {
            get
            {
                return count;
            }

            set
            {
                count = value;
            }
        }

        /// <summary>
        /// QC子类
        /// </summary>
        public List<CModel> Clist
        {
            get
            {
                return clist;
            }

            set
            {
                clist = value;
            }
        }

 
      
    }
}
